ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Murtuza <khanmurt...@gmail.com>
Subject Re: build error
Date Thu, 03 May 2007 13:41:17 GMT

ya i think there is were the problem is

> ant -verbose
Apache Ant version 1.6.5 compiled on March 6 2006
Buildfile: build.xml
Detected Java version: 1.5 in: /usr/lib/jvm/java-1.4.2-gcj-1.4.2.0/jre
Detected OS: Linux


my manager configured ant with yum, so there is no JAVA-HOME path to set.
any idea how to change java version because I have jdk 1.5 installed.

>java -version
java version "1.5.0_09"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_09-b01)
Java HotSpot(TM) Server VM (build 1.5.0_09-b01, mixed mode)




Prashant Reddy-2 wrote:
> 
> On Wed, 2007-05-02 at 13:34 -0700, Murtuza wrote:
>> Although my java version is "1.5.0_09" I am getting the following
>> error.
> 
> You could verify this assumption by starting ANT with -verbose switch.
> 
> You would see output like :
> 
> $ ant -verbose
> Apache Ant version 1.6.2 compiled on June 28 2005
> Buildfile: build.xml
> Detected Java version: 1.5
> in: /home/<user>/programs/java/jdk1.5.0_10/jre
> 
> -- 
> 
> -Prashant
> 
> Don't upload, just share : www.dekoh.com
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
> For additional commands, e-mail: user-help@ant.apache.org
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/build-error-tf3683054.html#a10304786
Sent from the Ant - Users mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message